div#featured {
   position: relative;
   width: 760px;
   background: #fafeff;
}
div#featured ul {
   margin: 0;
   padding: 0;
   list-style: none;
}
div#featured ul#headlines-images {
   float: left;
   width: 346px;
}
div#featured ul#headlines-images .desc {
   position: absolute;
   padding: 3px 5px 0 5px;
   width: 336px;
   height: 33px;
   overflow: hidden;
   color: #fff;
   background: url('images/news_bg.png') left top repeat;
}
div#featured ul#headlines-images .desc span a{
   color: #149ad8 !important;
   text-decoration: none;
}
div#featured ul#headlines-images .desc a{
   color: #fff !important;
   text-decoration: none;
}
div#featured ul#headlines {
   float: right;
   width: 414px;
   overflow: hidden;
}
div#featured ul#headlines li a{
   height: 63px;
   display: block;
   text-decoration: none;
   overflow: hidden;
}
div#featured ul#headlines li .wrap{
   margin: 0 7px;
   background: #f7feff;
   padding: 5px;
}
div#featured ul#headlines li .link{
   text-decoration: underline;
   font-weight: bold;
   color: #2C5D75;
   float: left;
}
div#featured ul#headlines li div.news-date-time {
   color: #adb2b4;
   font-family: tahoma, arial;
   font-size: 11px;
   float: left;
   margin: 3px 0;
   clear: left;
}
div#featured ul#headlines li div.news-comm {
   color: #adb2b4;
   font-family: tahoma, arial;
   font-size: 11px;
   float: right;
   margin: 3px 0;
}
div#featured ul#headlines li div.news-comm img{
   vertical-align: top;
}
div#featured ul#headlines li .wrap .preview{
   display: none;
   margin: 3px 0 0 0;
   height: 100px;
}
div#featured ul#headlines li a.current{
   height: 135px;
   background: #b1daec;
}
div#featured ul#headlines li .current .wrap{
   background: #f2f6f7;
}
div#featured ul#headlines li .current .wrap .preview{
   display: block;
}
/*div#rotator ul li {
   float: left;
   position: absolute;
   list-style: none;
   width: 760px;
}
div#rotator ul li.show {
   z-index: 500;
}

div#rotator ul li .img{
   float: left;
}
div#rotator .desc {
   position: absolute;
   padding: 3px 5px 0 5px;
   width: 336px;
   height: 33px;
   overflow: hidden;
   color: #fff;
   background: url('images/news_bg.png') left top repeat;
}
div#rotator ul li .preview{
   padding: 5px 0px 0px 0px;
}
div#rotator ul li .headr{
   background: #b1daec;
   margin-left: 346px;
}
div#rotator ul li .topped{
   height : expression(parentNode.clientHeight > 98 ? "98px" : "auto");
   max-height: 98px;
   height: auto;
   overflow: hidden;
}
div#rotator ul li .link{
   margin: 0 0 0px 0;
}
div#rotator ul li .active{
   margin-left: 7px;
   background: #eff5f7;
   padding: 5px;
   height: 110px;
   overflow: hidden;
}
div#rotator ul li .active a{
   color:#2C5D75;
   font-size:12px;
}

div#rotator ul li .normal a{
   color:#2C5D75;
   font-size:15px;
}
div#rotator ul li .normal{
   padding: 0px 5px 0px 12px;
   height: 70px;
   overflow: hidden;
   background: #feffff;
}



*/
